06Alice21.jpg=Alice Springs, Northern Territory; Anzac Hill lookout.
08Alice3.jpg=Alice Springs, Northern Territory; Interesting pub - Bojangles
DSC_0253.JPG=Alice Springs, Northern Territory; Araluen Art centre and museums.
DSC_0082.JPG=Alice Springs, Northern Territory; the Overland Telegraph Station.
06Alice4.jpg=Alice Springs, Northern Territory; the Overland Telegraph Station.
DSC_0112a.JPG=Alice Springs, Northern Territory; Todd Mall.
DSC_0050.JPG=Alice Springs, Northern Territory; the Overland Telegraph Station.
11StuartHwy.jpg=Alice Springs, Northern Territory; Desert Wildlife Park Bush Coconut tree and fruit - bottom right looks similar to a pine cone only very hard and shaped more like a hand grenade.
06Alice.jpg=Alice Springs, Northern Territory; the Overland Telegraph Station.
09McDonnells1.jpg=Alice Springs, Northern Territory; Desert Wildlife Park.
06AlicePan18.JPG=Alice Springs, Northern Territory; Araluen Art centre and museums. (panorama)
DSC_0193.JPG=Alice Springs, Northern Territory; Anzac Hill lookout.
DSC_0194.JPG=Alice Springs, Northern Territory; Bush Coconut tree.
09McDonnellsPan01.JPG=Alice Springs, Northern Territory; Macdonnell Range at the Desert Wildlife Park. (panorama)
DSC_0200.JPG=Alice Springs, Northern Territory; Araluen Art centre and museums.
DSC_0135.JPG=Alice Springs, Northern Territory; Interesting pub - Bojangles
DSC_0180.JPG=Alice Springs, Northern Territory; Anzac Hill lookout.
DSC_0227.JPG=Alice Springs, Northern Territory; Araluen Art centre and museums - image of Connellan Airways landings at Uluru.
08Alice.jpg=Alice Springs, Northern Territory; Todd Mall.
DSC_0123.JPG=Alice Springs, Northern Territory; the Overland Telegraph Station.
06Alice2.jpg=Alice Springs, Northern Territory; the Overland Telegraph Station.
DSC_0149.JPG=Alice Springs, Northern Territory; Interesting pub - Bojangles
09McDonnellsPan03.JPG=Alice Springs, Northern Territory; Macdonnell Range on Larapinta Drive.
06AlicePan08.JPG=Alice Springs, Northern Territory; Anzac Hill lookout. (panorama)
06Alice23.jpg=Alice Springs, Northern Territory; Araluen Art centre and museums.
DSC_0115.JPG=Alice Springs, Northern Territory; Todd Mall metal shade sails.
06AlicePan03.JPG=Alice Springs, Northern Territory; the Overland Telegraph Station. (panorama)
06Alice18.jpg=Alice Springs, Northern Territory; the Overland Telegraph Station.
09McDonnells2.jpg=Alice Springs, Northern Territory; Desert Wildlife Park. White-plumed Honeyeater (aka Chickawee, Greeneie, Native Canary)
06AlicePan19.JPG=Alice Springs, Northern Territory; Araluen Art centre and museums. (panorama)
08Alice1.jpg=Alice Springs, Northern Territory; Interesting pub - Bojangles
06Alice11.jpg=Alice Springs, Northern Territory; the Overland Telegraph Station.
06Alice8.jpg=Alice Springs, Northern Territory; the Overland Telegraph Station.
DSC_0112.JPG=Alice Springs, Northern Territory; the Overland Telegraph Station.
DSC_0257.JPG=Alice Springs, Northern Territory; Araluen Art centre and museums.
06AlicePan10.JPG=Alice Springs, Northern Territory; Anzac Hill lookout. (panorama)
DSC_0119a.JPG=Alice Springs, Northern Territory; Todd Mall - didgeridoo show and shop.
06AlicePan15.JPG=Alice Springs, Northern Territory; Araluen Art centre and museums. (panorama)
06Alice10.jpg=Alice Springs, Northern Territory; the Overland Telegraph Station.
06Alice22.jpg=Alice Springs, Northern Territory; Araluen Art centre and museums.
DSC_0052.JPG=Alice Springs, Northern Territory; the Overland Telegraph Station.
08Alice7.jpg=Alice Springs, Northern Territory; Interesting pub - Bojangles
06Alice5.jpg=Alice Springs, Northern Territory; the Overland Telegraph Station.
09McDonnells3.jpg=Alice Springs, Northern Territory; Rev John Flynn's grave and the Macdonnell Range on Larapinta Drive.
DSC_0217.JPG=Alice Springs, Northern Territory; Araluen Art centre and museums.
DSC_0156.JPG=Alice Springs, Northern Territory; Interesting pub - Bojangles
06AlicePan05.JPG=Alice Springs, Northern Territory; the Overland Telegraph Station. (panorama)
06Alice9.jpg=Alice Springs, Northern Territory; the Overland Telegraph Station.
DSC_0089.JPG=Alice Springs, Northern Territory; the Overland Telegraph Station.
08Alice5.jpg=Alice Springs, Northern Territory; Interesting pub - Bojangles.
DSC_0111.JPG=Alice Springs, Northern Territory; the Overland Telegraph Station.
DSC_0041.JPG=Alice Springs, Northern Territory; Common advertising in town and on TV.
DSC_0120.JPG=Alice Springs, Northern Territory; Interesting pub - Bojangles
DSC_0090.JPG=Alice Springs, Northern Territory; the Overland Telegraph Station.
06Alice7.jpg=Alice Springs, Northern Territory; the Overland Telegraph Station.
08Alice2.jpg=Alice Springs, Northern Territory; Interesting pub - Bojangles.
DSC_0124.JPG=Alice Springs, Northern Territory; Interesting pub - Bojangles
06Alice6.jpg=Alice Springs, Northern Territory; the Overland Telegraph Station.
DSC_0231.JPG=Alice Springs, Northern Territory; Araluen Art centre and museums.
DSC_0195.JPG=Alice Springs, Northern Territory; Desert Wildlife Park.
DSC_0134.JPG=Alice Springs, Northern Territory; Interesting pub - Bojangles
DSC_0073.JPG=Alice Springs, Northern Territory; the Overland Telegraph Station.
08AlicePan03.JPG=Alice Springs, Northern Territory; Interesting pub - Bojangles (panorama)
DSC_0251.JPG=Alice Springs, Northern Territory; Araluen Art centre and museums.
06Alice15.jpg=Alice Springs, Northern Territory; the Overland Telegraph Station.
DSC_0157.JPG=Alice Springs, Northern Territory; the Overland Telegraph Station.
08Alice6.jpg=Alice Springs, Northern Territory; Interesting pub - Bojangles.
DSC_0136.JPG=Alice Springs, Northern Territory; Interesting pub - Bojangles
DSC_0242.JPG=Alice Springs, Northern Territory; Araluen Art centre and museums.
DSC_0121.JPG=Alice Springs, Northern Territory; the Overland Telegraph Station.
06Alice1.jpg=Alice Springs, Northern Territory; the Overland Telegraph Station.
DSC_0119.JPG=Alice Springs, Northern Territory; the Overland Telegraph Station.
06Alice14.jpg=Alice Springs, Northern Territory; the Overland Telegraph Station.
06AlicePan06.JPG=Alice Springs, Northern Territory; the Overland Telegraph Station. (panorama)
DSC_0075.JPG=Alice Springs, Northern Territory; the Overland Telegraph Station.
DSC_0133.JPG=Alice Springs, Northern Territory; Bojangles washroom - where tap number one turns on spout number two;  tap number two turns on spout number one. When you can't work it out, it's time to stop drinking. And by the way, it isn't an accident - the ladies is just the same.
06Alice12.jpg=Alice Springs, Northern Territory; the Overland Telegraph Station.
08Alice4.jpg=Alice Springs, Northern Territory; Interesting pub - Bojangles
06AlicePan01.JPG=Alice Springs, Northern Territory; the Overland Telegraph Station. (panorama)
06Alice19.jpg=Alice Springs, Northern Territory; Araluen Art centre and museums.
06AlicePan09.JPG=Alice Springs, Northern Territory; Anzac Hill lookout. (panorama)
DSC_0221.JPG=Alice Springs, Northern Territory; Araluen Art centre and museums.
DSC_0051.JPG=Alice Springs, Northern Territory; the Overland Telegraph Station.
DSC_0117.JPG=Alice Springs, Northern Territory; Todd Mall - didgeridoo show and shop.
06AlicePan12.JPG=Alice Springs, Northern Territory; Anzac Hill lookout. (panorama)
06Alice3.jpg=Alice Springs, Northern Territory; the Overland Telegraph Station.
08Alice12.jpg=Alice Springs, Northern Territory; Interesting pub - Bojangles
09McDonnellsPan02.JPG=Alice Springs, Northern Territory; Macdonnell Range at the Desert Wildlife Park. (panorama)
DSC_0205.JPG=Alice Springs, Northern Territory; Desert Wildlife Park. White-plumed Honeyeater (aka Chickawee, Greeneie, Native Canary)
DSC_0059.JPG=Alice Springs, Northern Territory; the Overland Telegraph Station.
06AlicePan13.JPG=Alice Springs, Northern Territory; Araluen Art centre and museums. (panorama)
DSC_0222.JPG=Alice Springs, Northern Territory; Araluen Art centre and museums.
DSC_0118.JPG=Alice Springs, Northern Territory; Todd Mall - didgeridoo show and shop.
06Alice13.jpg=Alice Springs, Northern Territory; the Overland Telegraph Station.
06AlicePan16.JPG=Alice Springs, Northern Territory; Araluen Art centre and museums. (panorama)
06AlicePan11.JPG=Alice Springs, Northern Territory; Anzac Hill lookout. (panorama)
DSC_0258.JPG=Alice Springs, Northern Territory; Araluen Art centre and museums.
DSC_0098.JPG=Alice Springs, Northern Territory; the Overland Telegraph Station.
06Alice16.jpg=Alice Springs, Northern Territory; the Overland Telegraph Station.
DSC_0179.JPG=Alice Springs, Northern Territory; Anzac Hill lookout.
06Alice20.jpg=Alice Springs, Northern Territory; Anzac Hill lookout.
06AlicePan20.JPG=Alice Springs, Northern Territory; Araluen Art centre and museums. (panorama)
06AlicePan04.JPG=Alice Springs, Northern Territory; the Overland Telegraph Station. (panorama)
DSC_0255.JPG=Alice Springs, Northern Territory; Araluen Art centre and museums.
06AlicePan14.JPG=Alice Springs, Northern Territory; Araluen Art centre and museums. (panorama)
